Update WorkflowOutput
Update WorkflowOutput.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
workflow_output_id
ID of the WorkflowOutput.
Request
This endpoint expects an object.
schemaFields
Schema field values for the output, keyed by field name.
Response
OK
__typename
archiveReason
Reason the item was archived
archived
If the item is archived
createdAt
creator
The creator of the item
displayId
User-friendly ID of the workflow output
id
The ID of the workflow output
modifiedAt
name
schema
schemaFields
task
workflowTaskGroup
Errors
400
Workflow Output Update Request Bad Request Error
403
Workflow Output Update Request Forbidden Error
404
Workflow Output Update Request Not Found Error
409
Workflow Output Update Request Conflict Error
429
Workflow Output Update Request Too Many Requests Error
500
Workflow Output Update Request Internal Server Error